@charset "utf-8";

/* ----------------------------------------------------------------------------
	クオリティ
	quality
---------------------------------------------------------------------------- */

/* ----------------------	 title  ---------------------- */
#visual .unit .bg{
	width: 100%;
	height: 100%;
	margin:0 auto;
	position:relative;
	display: block;
	background: url("../../quality/img/main.jpg") center/cover no-repeat;
	opacity: 0;
}
#visual .unit .zeh{
	background: url("../../quality/img2/main.jpg") center/cover no-repeat;
}
#visual .unit .equipment{
	background: url("../../quality/img3/main.jpg") center/cover no-repeat;
}
#visual .unit .structure{
	background: url("../../quality/img4/main.jpg") center/cover no-repeat;
}

@media only screen and (max-width: 768px) {
	#visual .unit .bg{
		background: url("../../quality/img/main_sp.jpg") center left/cover no-repeat;
	}
	#visual .unit .zeh{
		background: url("../../quality/img2/main_sp.jpg") center/cover no-repeat;
	}
	#visual .unit .equipment{
		background: url("../../quality/img3/main_sp.jpg") center/cover no-repeat;
	}
	#visual .unit .structure{
		background: url("../../quality/img4/main_sp.jpg") center/cover no-repeat;
	}
}
@media only screen and (max-width: 480px) {
}



/* ----------------------	 共通パーツ  ---------------------- */

#content .ttl_unit{
	width: 100%;
	padding: 0 0 30px 0;
}
#content .ttl_unit.top{
	padding: 90px 0 30px 0;
}
#content .ttl_unit h3{
	width: 100%;
	height: auto;
	font-size: 1.375rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0 0 0.8em 0;
}

#content .ttl_unit h3.svg{
	height: 19px;
	margin: 0 auto 0 0;
	padding: 0 0 15px 0;
}
#content .ttl_unit h3.svg img{
	width: auto;
	height: 100%;
}


#content .unit_wrapper{
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#content .unit_wrapper .unit{
	padding: 0 0 45px 0;
	position: relative;
}
#content .unit_wrapper .unit h4{
	font-size: 1.250rem;
	text-align: left;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 0 0.3em 0;
	margin: 0 0 1em 0;
	position: relative;
}
#content .unit_wrapper .unit h4.bline{
	border-bottom: #4d4a52 1px solid;
}
#content .unit_wrapper .unit h4.sub{
	font-size: 1.125rem;
	padding: 0 0 0.8em 0;
	margin: 0 0 0 0;
	border-bottom: none;
	position: relative;
}
#content .unit_wrapper .unit h5{
	font-size: 1.000rem;
	text-align: left;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 0 0.8em 0;
	position: relative;
}
#content .unit_wrapper .unit figure{
	padding: 0 0 0 0;
	position: relative;
}
#content .unit_wrapper .unit .min{
	width: 500px;
	margin: 0 auto;
}

#content .unit_wrapper.full{
	padding: 0 0 60px 0;
}
#content .unit_wrapper.full .unit{
	width: 100%;
	padding: 0 0 90px 0;
	position: relative;
}
#content .unit_wrapper.full .unit figure{
	padding: 40px 0 0 0;
	position: relative;
}
#content .unit_wrapper.full .unit figure figcaption{
	bottom: 0;
	right: 0;
}
#content .unit_wrapper.full .unit .note{
	padding: 15px 0 0 0;
	position: relative;
}

#content .unit_wrapper.clm4{
	padding: 0 0 60px 0;
}
#content .unit_wrapper.clm4 .unit{
	width: calc((100% / 4) - 20px);
	position: relative;
}
#content .unit_wrapper.clm4 .unit.clm2{
	width: calc((100% / 2) - 20px);
	position: relative;
}
#content .unit_wrapper.clm4 .unit figure{
	width: 100%;
}
#content .unit_wrapper.clm4 .unit h5{
	padding: 1em 0 0.8em 0;
}
#content .unit_wrapper.clm4 .unit p{
	width: 100%;
	text-align: left;
	font-size: 0.875rem;
	line-height: 1.8;
}
#content .unit_wrapper.clm4 .unit p.note{
	padding: 1em 0 0 0;
	font-size: 0.750rem;
	line-height: 1.6;
}


@media only screen and (max-width: 1199px) {
	#content .ttl_unit{
		padding: 0 0 30px 0;
	}
	#content .ttl_unit.top{
		padding: 90px 0 30px 0;
	}
	#content .ttl_unit h3{
		font-size: 1.375rem;
	}

	#content .ttl_unit h3.svg{
		height: 19px;
		padding: 0 0 15px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 45px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 1.250rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 1.125rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .unit .min{
		width: 500px;
	}

	#content .unit_wrapper.full{
		padding: 0 0 60px 0;
	}
	#content .unit_wrapper.full .unit{
		width: 100%;
		padding: 0 0 90px 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 40px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
		bottom: 0;
		right: 0;
	}
	#content .unit_wrapper.full .unit .note{
		padding: 15px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 60px 0;
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc((100% / 4) - 20px);
	}
	#content .unit_wrapper.clm4 .unit h5{
		padding: 1em 0 0.8em 0;
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.875rem;
		line-height: 1.8;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.750rem;
	}
}
@media only screen and (max-width: 999px) {
	#content .ttl_unit{
		padding: 0 0 30px 0;
	}
	#content .ttl_unit.top{
		padding: 70px 0 30px 0;
	}
	#content .ttl_unit h3{
		font-size: 1.250rem;
	}

	#content .ttl_unit h3.svg{
		height: 18px;
		padding: 0 0 15px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 1.125rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .unit .min{
		width: 50%;
	}

	#content .unit_wrapper.full{
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper.full .unit{
		padding: 0 0 70px 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 35px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
		bottom: 0;
		right: 0;
	}
	#content .unit_wrapper.full .unit .note{
		padding: 10px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc((100% / 4) - 15px);
	}
	#content .unit_wrapper.clm4 .unit h5{
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.813rem;
		line-height: 1.8;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.688rem;
	}
}
@media only screen and (max-width: 768px) {
	#content .ttl_unit{
		padding: 0 0 20px 0;
	}
	#content .ttl_unit.top{
		padding: 50px 0 20px 0;
	}
	#content .ttl_unit h3{
		font-size: 1.000rem;
	}

	#content .ttl_unit h3.svg{
		height: 16px;
		padding: 0 0 10px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit .min{
		width: 80%;
	}

	#content .unit_wrapper.full{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.full .unit{
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 25px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
		bottom: 0;
		right: 0;
	}
	#content .unit_wrapper.full .unit .note{
		padding: 5px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.clm4 .unit.clm2{
		width: calc(100%);
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc((100% / 2) - 10px);
	}
	#content .unit_wrapper.clm4 .unit h5{
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.750rem;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.625rem;
	}
}
@media only screen and (max-width: 480px) {
	#content .ttl_unit{
		padding: 0 0 20px 0;
	}
	#content .ttl_unit.top{
		padding: 50px 0 20px 0;
	}
	
	#content .ttl_unit h3{
		font-size: 1.000rem;
	}

	#content .ttl_unit h3.svg{
		height: 14px;
		padding: 0 0 10px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit .min{
		width: 90%;
	}

	#content .unit_wrapper.full{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.full .unit{
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 25px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
		bottom: 0;
		right: 0;
	}
	#content .unit_wrapper.full .unit .note{
		padding: 5px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc(100%);
	}
	#content .unit_wrapper.clm4 .unit h5{
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.750rem;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.625rem;
	}
}





/* ----------------------	 IOT index.html  ---------------------- */

#content.iot .ttl_unit.top{
	padding: 90px 0 90px 0;
}
#content.iot .unit_wrapper .unit h4{
	color: #00978c;
}
#content.iot .unit_wrapper .unit h4.bline{
	border-bottom: #00978c 1px solid;
}
#content.iot .unit_wrapper .unit h4.sub{
	color: #00978c;
}

#content.iot .unit_wrapper .homelink_img{
	position: relative;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center;
}
#content.iot .unit_wrapper .homelink_img .h_u{
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}
#content.iot .unit_wrapper .homelink_img .h_u:nth-child(1){
	width: 29.1%;
}
#content.iot .unit_wrapper .homelink_img .h_u:nth-child(2){
	width: 25.1%;
}
#content.iot .unit_wrapper .homelink_img .h_u:nth-child(3){
	width: 28.5%;
}
#content.iot .unit_wrapper .homelink_img .h_u .kinou{
	width: 100%;
	text-align: left;
}
#content.iot .unit_wrapper .homelink_img .h_u .kinou h6{
	width: 100%;
	text-align: left;
	font-size: 1.000rem;
	padding: 0 0 0.9em 0;
}
#content.iot .unit_wrapper .homelink_img .h_u .kinou ul{
	width: 100%;
	text-align: left;
}
#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li{
	width: 100%;
	text-align: left;
	font-size: 0.813rem;
	box-sizing: border-box;
	padding: 0 0 1em 1.3em;
	position: relative;
}
#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li::before{
	content: "";
	width: 14px;
	height: 14px;
	background: #00978c;
	border-radius: 30px;
	font-size: 0.813rem;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}


#content .unit_wrapper .homelink_u_wrapper{
	width: 100%;
	margin-bottom: 40px;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#content .unit_wrapper .homelink_u_wrapper.renkeitop{
	margin-bottom: 0;
}
#content .unit_wrapper .homelink_u_wrapper h4{
	width: 100%;
	font-size: 1.250rem;
	text-align: left;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 0 0.3em 0;
	margin: 0 0 1em 0;
	position: relative;
	color: #00978c;
}
#content .unit_wrapper .homelink_u_wrapper .box{
	width: 48%;
	padding: 0 0 50px 0;
	position: relative;
}
#content .unit_wrapper .homelink_u_wrapper .box.line{
}
#content .unit_wrapper .homelink_u_wrapper .box.line::after{
	content: "";
	width: 1px;
	height: calc(100% - 50px);
	background: rgba(98,98,98,0.30);
	display: block;
	position: absolute;
	top: 0;
	right: -5%;
}


#content .unit_wrapper .homelink_u_wrapper .box figure{
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}
#content .unit_wrapper .homelink_u_wrapper .box h5{
	width: 100%;
	font-size: 1.125rem;
	text-align: left;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 0 0.6em 0;
	position: relative;
	color: #00978c;
}
#content .unit_wrapper .homelink_u_wrapper .box h5.bg{
	text-align: center;
	padding: 0.3em 0.6em 0.3em 0.6em;
	margin: 0 0 1em 0;
	position: relative;
	color: #FFF;
	background: #00978c;
	box-sizing: border-box;
}

#content .unit_wrapper .renkei{
	width: 100%;
	text-align: center;
	padding: 34px;
	position: relative;
	border: #00978c 1px solid;
	box-sizing: border-box;
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
#content .unit_wrapper .renkei h6{
	position: absolute;
	top: -0.5em;
	left: 30px;
	font-size: 1.000rem;
	background: #f9f8f4;
	padding: 0 0.6em;
}
#content .unit_wrapper .renkei .in_area{
	width: 100%;
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
}
#content .unit_wrapper .renkei .in_area .app{
	width: 155px;
	display: block;
}
#content .unit_wrapper .renkei .in_area .txt{
	width: calc(100% - 185px);
}
#content .unit_wrapper .renkei .in_area .txt h5{
	font-size: 1.000rem;
	font-weight: 400;
	text-align: left;
	padding: 0 0 0.6em 0;
}

#content .unit_wrapper ul.note.left{
	width: 100%;
	padding: 1.1em 0 0 0;
}

@media only screen and (max-width: 1199px) {
	#content.iot .ttl_unit.top{
		padding: 90px 0 90px 0;
	}

	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(1){
		width: 29.1%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(2){
		width: 25.1%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(3){
		width: 28.5%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou{
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou h6{
		font-size: 1.000rem;
		padding: 0 0 0.9em 0;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul{
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li{
		width: 100%;
		text-align: left;
		font-size: 0.813rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li::before{
		content: "";
		width: 14px;
		height: 14px;
		font-size: 0.813rem;
	}


	#content .unit_wrapper .homelink_u_wrapper{;
	}
	#content .unit_wrapper .homelink_u_wrapper h4{
		width: 100%;
		font-size: 1.250rem;
	}
	#content .unit_wrapper .homelink_u_wrapper .box{
		width: 48%;
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box figure{
		padding: 0 0 0 0;
		margin: 0 0 15px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box h5{
		width: 100%;
		font-size: 1.125rem;
	}
	#content .unit_wrapper .renkei{
		padding: 30px;
	}
	#content .unit_wrapper .renkei h6{
		top: -0.5em;
		left: 30px;
		font-size: 1.000rem;
	}
	#content .unit_wrapper .renkei .in_area .app{
		width: 155px;
		display: block;
	}
	#content .unit_wrapper .renkei .in_area .txt{
		width: calc(100% - 185px);
	}

}
@media only screen and (max-width: 999px) {
	#content.iot .ttl_unit.top{
		padding: 70px 0 70px 0;
	}

	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(1){
		width: 29.1%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(2){
		width: 25.1%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(3){
		width: 28.5%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou h6{
		font-size: 0.938rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul{
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li{
		font-size: 0.750rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li::before{
		content: "";
		width: 13px;
		height: 13px;
		font-size: 0.750rem;
	}


	#content .unit_wrapper .homelink_u_wrapper{;
	}
	#content .unit_wrapper .homelink_u_wrapper h4{
		font-size: 1.125rem;
	}
	#content .unit_wrapper .homelink_u_wrapper .box{
		width: 48%;
		padding: 0 0 50px 0;
	}

	
	
	#content .unit_wrapper .homelink_u_wrapper .box figure{
		padding: 0 0 0 0;
		margin: 0 0 15px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box h5{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .renkei{
		padding: 30px;
	}
	#content .unit_wrapper .renkei h6{
		top: -0.5em;
		left: 30px;
		font-size: 0.938rem;
	}
	#content .unit_wrapper .renkei .in_area .app{
		width: 145px;
		display: block;
	}
	#content .unit_wrapper .renkei .in_area .txt{
		width: calc(100% - 175px);
	}
}
@media only screen and (max-width: 768px) {
	#content.iot .ttl_unit.top{
		padding: 40px 0 40px 0;
	}

	#content.iot .unit_wrapper .homelink_img{
		justify-content: space-between;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(1){
		width: 45%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(2){
		width: 45%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(3){
		width: 100%;
		margin: 0 auto;
		padding: 20px 0 0 0;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou h6{
		font-size: 0.875rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul{
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li{
		font-size: 0.750rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li::before{
		content: "";
		width: 13px;
		height: 13px;
		font-size: 0.750rem;
	}


	#content .unit_wrapper .homelink_u_wrapper{;
		margin-bottom: 30px;
	}
	#content .unit_wrapper .homelink_u_wrapper h4{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .homelink_u_wrapper .box{
		width: 48%;
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box.line{
		padding: 0 0 50px 0;
	}
	
	#content .unit_wrapper .homelink_u_wrapper .box figure{
		padding: 0 0 0 0;
		margin: 0 0 15px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box h5{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .renkei{
		padding: 25px;
	}
	#content .unit_wrapper .renkei h6{
		top: -0.5em;
		left: 25px;
		font-size: 0.875rem;
	}
	#content .unit_wrapper .renkei .in_area .app{
		width: 125px;
		display: block;
	}
	#content .unit_wrapper .renkei .in_area .txt{
		width: calc(100% - 155px);
	}
}
@media only screen and (max-width: 480px) {
	#content.iot .ttl_unit.top{
		padding: 40px 0 40px 0;
	}

	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(1){
		width: 47%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(2){
		width: 47%;
	}
	#content.iot .unit_wrapper .homelink_img .h_u:nth-child(3){
		width: 100%;
		margin: 0 auto;
		padding: 20px 0 0 0;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou h6{
		font-size: 0.875rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul{
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li{
		font-size: 0.750rem;
	}
	#content.iot .unit_wrapper .homelink_img .h_u .kinou ul li::before{
		content: "";
		width: 13px;
		height: 13px;
		font-size: 0.750rem;
	}


	#content .unit_wrapper .homelink_u_wrapper{
		margin-bottom: 20px;
	}
	#content .unit_wrapper .homelink_u_wrapper h4{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .homelink_u_wrapper .box{
		width: 100%;
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box.line{
		padding: 0 0 40px 0;
		margin: 0 0 40px 0;
		border-bottom: rgba(98,98,98,0.30) 1px solid;
	}
	#content .unit_wrapper .homelink_u_wrapper .box.line::after{
		content: none;
	}
	
	#content .unit_wrapper .homelink_u_wrapper .box figure{
		padding: 0 0 0 0;
		margin: 0 0 15px 0;
	}
	#content .unit_wrapper .homelink_u_wrapper .box h5{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .renkei{
		padding: 25px;
	}
	#content .unit_wrapper .renkei h6{
		top: -0.5em;
		left: 25px;
		font-size: 0.875rem;
	}
	#content .unit_wrapper .renkei .in_area .app{
		width: 100px;
		display: block;
		padding: 0 0 15px 0;
		text-align: center;
	}
	#content .unit_wrapper .renkei .in_area .app{
		margin: 0 auto;
	}
	#content .unit_wrapper .renkei .in_area .txt{
		width: calc(100%);
	}
}






/* ----------------------	 zeh_m index2.html  ---------------------- */

#content #zeh-m_area{
	margin: 0 auto 60px auto;
	padding: 90px 0 0 0;
	position: relative;
}
#content #zeh-m_area .zeh{
	width: 100%;
	background: url("../../quality/img2/zeh_bg.jpg") center center/cover no-repeat;
	box-sizing: border-box;
	padding: 35px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#content #zeh-m_area .zeh .zeh_img{
	width: 380px;
	margin: 0 auto;
	padding: 0 0 35px 0;
}
#content #zeh-m_area .zeh .box{
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
#content #zeh-m_area .zeh .box .txt_area{
	width: 650px;
}
#content #zeh-m_area .zeh .box .txt_area h4{
	width: 100%;
	text-align: left;
	font-size: 1.375rem;
	letter-spacing: 0.05em;
	line-height: 1.5;
	padding: 0 0 0.5em 0;
	color: #FFF;
}
#content #zeh-m_area .zeh .box .txt_area p{
	width: 100%;
	text-align: left;
	color: #FFF;
}
#content #zeh-m_area .zeh .box .img{
	width: 478px;
}

#content .jis_area_wrap{
	margin: 0 auto 90px;
}
#content .jis_area_wrap #jis_area{
	margin: 0 auto 15px;
	padding: 30px 50px;
	box-sizing: border-box;
	position: relative;
	border: #4d4a52 1px solid;
}
#content .jis_area_wrap #jis_area dl{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 0 20px 0;
	border-bottom: #4d4a52 1px solid;
}
#content .jis_area_wrap #jis_area dl:last-of-type{
	padding: 20px 0 0 0;
	border-bottom: none;
}
#content .jis_area_wrap #jis_area dl dt{
	width: 320px;
	font-size: 1.125rem;
	text-align: left;
	letter-spacing: 0.05em;
}
#content .jis_area_wrap #jis_area dl dd{
	width: calc(100% - 320px);
	font-size: 1.000rem;
	line-height: 1.4;
	text-align: left;
	box-sizing: border-box;
	padding: 0 0 0 1em;
}
@media only screen and (max-width: 1199px) {
	#content #zeh-m_area{
		margin: 0 auto 60px auto;
		padding: 90px 0 0 0;
	}
	#content #zeh-m_area .zeh{
		background: url("../../quality/img2/zeh_bg.jpg") center center/cover no-repeat;
		padding: 30px;
	}
	#content #zeh-m_area .zeh .zeh_img{
		width: 32%;
		padding: 0 0 35px 0;
	}
	#content #zeh-m_area .zeh .box{
		width: 100%;
	}
	#content #zeh-m_area .zeh .box .txt_area{
		width: 55%;
	}
	#content #zeh-m_area .zeh .box .txt_area h4{
		font-size: 1.375rem;
	}
	#content #zeh-m_area .zeh .box .txt_area p{
	}
	#content #zeh-m_area .zeh .box .img{
		width: 42%;
	}

	#content .jis_area_wrap{
		margin: 0 auto 90px;
	}
	#content .jis_area_wrap #jis_area{
		margin: 0 auto 15px;
		padding: 25px 45px;
	}
	#content .jis_area_wrap #jis_area dl{
		padding: 0 0 20px 0;
		border-bottom: #4d4a52 1px solid;
	}
	#content .jis_area_wrap #jis_area dl:last-of-type{
		padding: 20px 0 0 0;
		border-bottom: none;
	}
	#content .jis_area_wrap #jis_area dl dt{
		width: 320px;
		font-size: 1.125rem;
	}
	#content .jis_area_wrap #jis_area dl dd{
		width: calc(100% - 320px);
		font-size: 1.000rem;
	}
}
@media only screen and (max-width: 999px) {
	#content #zeh-m_area{
		margin: 0 auto 40px auto;
		padding: 70px 0 0 0;
	}
	#content #zeh-m_area .zeh{
		background: url("../../quality/img2/zeh_bg.jpg") center center/cover no-repeat;
		padding: 20px;
	}
	#content #zeh-m_area .zeh .zeh_img{
		width: 60%;
		padding: 0 0 25px 0;
	}
	#content #zeh-m_area .zeh .box{
		width: 100%;
	}
	#content #zeh-m_area .zeh .box .txt_area{
		width: 100%;
		padding: 0 0 20px 0;
	}
	#content #zeh-m_area .zeh .box .txt_area h4{
		font-size: 1.250rem;
	}
	#content #zeh-m_area .zeh .box .txt_area p{
	}
	#content #zeh-m_area .zeh .box .img{
		width: 80%;
		margin: 0 auto;
	}


	#content .jis_area_wrap{
		margin: 0 auto 60px;
	}
	#content .jis_area_wrap #jis_area{
		margin: 0 auto 15px;
		padding: 20px 35px;
	}
	#content .jis_area_wrap #jis_area dl{
		padding: 0 0 15px 0;
	}
	#content .jis_area_wrap #jis_area dl:last-of-type{
		padding: 15px 0 0 0;
	}
	#content .jis_area_wrap #jis_area dl dt{
		width: 100%;
		font-size: 1.000rem;
		padding: 0 0 1em 0;
	}
	#content .jis_area_wrap #jis_area dl dd{
		width: calc(100%);
		font-size: 0.938rem;
		padding: 0 0 0 0;
	}
}
@media only screen and (max-width: 768px) {
	#content #zeh-m_area{
		margin: 0 auto 30px auto;
		padding: 50px 0 0 0;
	}
	#content #zeh-m_area .zeh{
		background: url("../../quality/img2/zeh_bg.jpg") center center/cover no-repeat;
		padding: 15px;
	}
	#content #zeh-m_area .zeh .zeh_img{
		width: 80%;
		padding: 0 0 25px 0;
	}
	#content #zeh-m_area .zeh .box{
		width: 100%;
	}
	#content #zeh-m_area .zeh .box .txt_area{
		width: 100%;
		padding: 0 0 20px 0;
	}
	#content #zeh-m_area .zeh .box .txt_area h4{
		font-size: 1.000rem;
	}
	#content #zeh-m_area .zeh .box .txt_area p{
	}
	#content #zeh-m_area .zeh .box .img{
		width: 90%;
		margin: 0 auto;
	}


	#content .jis_area_wrap{
		margin: 0 auto 40px;
	}
	#content .jis_area_wrap #jis_area{
		margin: 0 auto 15px;
		padding: 15px 25px;
	}
	#content .jis_area_wrap #jis_area dl{
		padding: 0 0 15px 0;
	}
	#content .jis_area_wrap #jis_area dl:last-of-type{
		padding: 15px 0 0 0;
	}
	#content .jis_area_wrap #jis_area dl dt{
		width: 100%;
		font-size: 0.938rem;
	}
	#content .jis_area_wrap #jis_area dl dd{
		width: calc(100%);
		font-size: 0.813rem;
	}
}
@media only screen and (max-width: 480px) {
}



/* ----------------------	 equipment index3.html  ---------------------- */

/* ----------------------	 structure index4.html  ---------------------- */
/* -- 見出し（右側ライン） --*/
#content h4.rline {
	font-size: 1.125rem;
	line-height:1.4;
	letter-spacing: 0.2em;
	display: flex;
	align-items: center;
	padding: 0 0 2em 0;
}
#content h4.rline::after {
	content: "";
	flex: 1;
	height: 1px;
	background-color: #4d4a52;
	margin-left: 10px; 
}

@media (max-width: 768px) {
	#content h4.rline {
		font-size: 1.00rem;
		padding: 0 0 1em 0;
	}
}

/* -- 免震構造の考え方 --*/
#content .isolation {
	width: 100%;
	margin: 0 auto 60px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#content .isolation .clm2 {
	width: calc((100% / 2) - 20px);
	padding: 0 0 0 0;
}
#content .isolation .clm2 figure{
	width: 100%;
	margin: 0 auto;
}
#content .isolation .clm2 figure.base{
	width: 390px;
	margin: 15px auto 0 auto;
}
#content .isolation .clm2 figure.ground{
	width: 350px;
}

#content .isolation .clm2 .exp {
    max-width: 100%;
    margin: 20px auto 0 auto;
}
#content .isolation .clm2 .exp .item {
    margin-bottom: 10px;
}
#content .isolation .clm2 .exp .title-row {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}
#content .isolation .clm2 .exp .icon {
    width: 20px;
    height: auto;
    margin-right: 10px;
	position: relative;
    top: -3px;
}
#content .isolation .clm2 .exp h5.title {
    font-size: 1.000rem;
    font-weight: bold;
    margin: 0;
}
#content .isolation .clm2 .exp .description {
    margin: 0;
    padding-left: 30px;
    font-size: 0.875rem;
}

/* -- 地震時における各構造の比較 -- */
#content .isolation-comparison{
	margin: 0 auto 70px auto;
	padding: 0 0 0 0;
	border-bottom: #4d4a52 1px solid;
}
#content .comparison-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
#content .left-column,
#content .right-column {
    width: 48%;
}
#content .isolation-comparison .structure-item {
    margin-bottom: 30px;
}
#content .isolation-comparison .structure-item h5.title {
    font-size: 1.00rem;
	font-weight: 600;
	padding-bottom: 0.2em;
}
#content .isolation-comparison .structure-item h5.title::before {
    content: "■";
    margin-right: 8px;
    font-size: 0.9em;
    color: #4d4a52;
}
#content .isolation-comparison .structure-item p.lead-text {
	font-size: 0.938rem;
	padding-bottom: 0.5em;
}
#content .isolation-comparison .structure-item h6 {
	font-size: 0.938rem;
	padding-bottom: 0.3em;
}
#content .isolation-comparison .structure-item ul {
    font-size: 0.938rem;
    padding: 0;
    margin: 0;
}
#content .isolation-comparison .structure-item li {
    position: relative;
    padding-left: 1.2em;
    line-height: 1.6;
    margin-bottom: 5px;
}
#content .isolation-comparison .structure-item li::before {
    content: "●";
    position: absolute;
    left: 0;
    color: #4d4a52;
    font-size: 0.8em;
}

/* -- 3Column --*/
#content .column-unit {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 60px auto;
}
#content .column-unit .clm3 {
	width: calc((100% / 3) - 20px);
	margin: 0 0 30px 0;
    padding: 0;
}
#content .column-unit .clm3:nth-child(3n + 3) {
	padding: 0;
}
#content .column-unit .clm3 h5 {
	font-size: 1.00rem;
	font-weight: 600;
	padding: 1em 0 0.8em 0;
}
#content .column-unit .clm3 p {
	font-size: 0.875rem;
}
#content .column-unit .clm3 ul.note {
    text-align: left !important;
    display: block;
    width: 100%;
}

#content .column-unit .clm3 ul.note li {
    text-align: left;
    margin-bottom: 5px;
}

/* -- TAKENAKA -- */
#content .takenaka-unit {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}

#content .takenaka-unit h4 {
    width: 100%;
    flex: 0 0 100%; 
    margin-bottom: 30px;
}
#content .takenaka-unit .clm1_3 {
    width: calc(33.333% - 20px);
	display: flex;
	align-items: center;
}
#content .takenaka-unit .clm2_3 {
    width: calc(66.666% - 10px); 
    padding: 0;
}
#content .takenaka-unit .clm1_3 figure.logo {
    margin: 0; 
}
#content .takenaka-unit h5 {
    font-size: 1.00rem;
	font-weight: 600;
}
#content .takenaka-unit p {
    font-size: 1.00rem;
}

/* -- Long Life Quality -- */
#content .longlife {
	margin: 0 auto 100px auto;
}
#content .longlife .standards {
	margin: 40px auto;
}
#content .longlife .standards h4 {
	font-size: 1.063rem;
	font-weight: 400;
	line-height: 1.4;
	text-align: center;
	margin: 0 0 20px;
	padding: 0.3em;
	color: #fff;
	background: #262626;
}
#content .longlife .standards .grid-image {
	display: grid;
	grid-template-columns: repeat(2, 1fr); /* PCでは2列 */
	gap: 20px;  /* 画像の間隔 */

	margin: auto;
}
#content .longlife .standards .grid-image img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}



@media only screen and (max-width: 1199px) {
}
@media only screen and (max-width: 999px) {
	/* -- 免震構造の考え方 --*/
	#content .isolation .clm2 figure.base{
		width: 300px;
	}
	#content .isolation .clm2 figure.ground{
		width: 310px;
	}
	#content .isolation .clm2 .exp .icon {
		width: 15px;
	}
	#content .isolation .clm2 .exp h5.title {
		font-size: 0.938rem;
	}
	#content .isolation .clm2 .exp .description {
		padding-left: 25px;
		font-size: 0.813rem;
	}

	/* -- 地震時における各構造の比較 -- */
	#content .isolation-comparison .structure-item h5.title {
		font-size: 0.938rem;
	}
	#content .isolation-comparison .structure-item p.lead-text {
		font-size: 0.875rem;
	}
	#content .isolation-comparison .structure-item h6 {
		font-size: 0.875rem;
	}
	#content .isolation-comparison .structure-item ul {
		font-size: 0.875rem;
	}

	/* -- 3Column --*/
	#content .column-unit {
		margin: 0 auto 50px auto;
	}
	#content .column-unit .clm3 h5 {
		font-size: 0.938rem;
	}
	#content .column-unit .clm3 p {
		font-size: 0.813rem;
	}

	/* -- TAKENAKA -- */
	#content .takenaka-unit h5 {
		font-size: 0.938rem;
	}
	#content .takenaka-unit p {
		font-size: 0.938rem;
	}

	/* -- Long Life Quality --*/
	#content .longlife {
		margin: 0 auto 90px auto;
	}

}
@media only screen and (max-width: 768px) {
	/* -- 免震構造の考え方 --*/
	#content .isolation .clm2 {
		width: calc((100% / 1) - 20px);
		padding: 0 0 0 0;
	}
	#content .isolation .clm2 figure.base{
		width: 80%;
		margin: 15px auto 30px auto;
	}
	#content .isolation .clm2 figure.ground{
		width: 75%;
	}

	/* -- 地震時における各構造の比較 -- */
	#content .isolation-comparison{
		margin: 0 auto 60px auto;
	}
    #content .left-column,
    #content .right-column {
        width: 100%;
    }
	#content .isolation-comparison .structure-item {
		margin-bottom: 30px;
	}
	#content .isolation-comparison .structure-item h5.title {
		font-size: 0.875rem;
	}
	#content .isolation-comparison .structure-item p.lead-text {
		font-size: 0.813rem;
	}
	#content .isolation-comparison .structure-item h6 {
		font-size: 0.813rem;
	}
	#content .isolation-comparison .structure-item ul {
		font-size: 0.813rem;
	}

	/* -- 3Column --*/
	#content .column-unit {
		margin: 0 auto 40px auto;
	}
	#content .column-unit .clm3 {
		width: calc((100% / 2) - 15px);
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#content .column-unit .clm3 h5 {
		font-size: 0.875rem;
	}
	#content .column-unit .clm3 p {
		font-size: 0.75rem;
	}

	/* -- TAKENAKA --*/
	#content .takenaka-unit {
        display: block;
    }
	#content .takenaka-unit h4 {
		margin-bottom: 0;
	}
	#content .takenaka-unit .clm1_3 {
        width: 100%;
		margin: 0 auto 20px auto;
    }
    #content .takenaka-unit .clm2_3 {
        width: 100%;
    }
	#content .takenaka-unit .clm1_3 figure.logo {
        width: 70%;
        margin: 15px auto;
    }
	#content .takenaka-unit .clm1_3 figure.logo img {
        width: 100%;
        height: auto;
        display: block;
    }
	#content .takenaka-unit h5 {
		font-size: 0.875rem;
	}
	#content .takenaka-unit p {
		font-size: 0.875rem;
	}

	/* -- Long Life Quality -- */
	#content .longlife {
		margin: 0 auto 70px auto;
	}
	#content .longlife .standards h4 {
		font-size: 1.000rem;
	}
}

@media only screen and (max-width: 540px) {

	#content .longlife .standards .grid-image {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 480px) {
	/* -- 免震構造の考え方 --*/
	#content .isolation .clm2 .exp h5.title {
		font-size: 0.875rem;
	}
	#content .isolation .clm2 .exp .description {
		padding-left: 25px;
		font-size: 0.75rem;
	}

	/* -- 3Column --*/
	#content .column-unit .clm3 {
		width: calc(100%);
	}

	/* -- TAKENAKA --*/
	#content .takenaka-unit .clm1_3 figure.logo {
        margin: 0 auto;
    }
	#content .takenaka-unit h5 {
		font-size: 0.813rem;
	}
	#content .takenaka-unit p {
		font-size: 0.813rem;
	}

	/* -- Long Life Quality -- */
	#content .longlife {

	}
	#content .longlife .standards h4 {
		font-size: 0.938rem;
	}
}